### Property

# Shumate License:xalign

since: 1.0

#### Declaration

    property xalign: float [ read, write ]

#### Description [src]

The license’s horizontal alignment.

Type: | `gfloat`
Available since: | 1.0

Default value | 0.500000
Getter method | `shumate_license_get_xalign()`
Setter method | `shumate_license_set_xalign()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no